menu.main.play=Play
menu.main.quit=Close

menu.connect.connect=Connect
menu.connect.back=Back
menu.connect.address.label=Enter Server Address
menu.connect.uri.hint=Server Address

menu.lobby.join=Join
menu.lobby.create=Create
menu.lobby.back=Back
menu.lobby.player_name.label=Player Name
menu.lobby.session_name.label=Session Name
menu.lobby.session_player_count.label=Current Player Count
menu.lobby.session_configuration.label=Configuration

menu.create_game.player_name.label=Player Name
menu.create_game.session_name.label=Session Name
menu.create_game.session_name.default=%s's Session
menu.create_game.session_timeout.label=Timeout (s)
menu.create_game.session_configuration.label=Configuration
menu.create_game.back=Back
menu.create_game.create=Create

menu.loading.loading=Loading...
menu.loading.back=Return To Main Menu

menu.waiting.ready=Ready
menu.waiting.not_ready=Not Ready
menu.waiting.leave=Leave

menu.waiting.player_name.label=Own Name
menu.waiting.session_name.label=Session Name
menu.waiting.session_uuid.label=Session UUID
menu.waiting.session_configuration.label=Configuration